Subject: Trading goes crazy as news hits the street

From: <[email-masked]>
Date: Wed, 5 Sep 2007 00:47:46 -0700

Investors Go Crazy For VGPM As News Hits Tuesday.

Vega Promotional Systems, Inc
V G P M . P K
$0.077

Pokers number one player is now the number one teacher online. The site
is hot and ready to make money. The Butcher will teach you the ins and
outs as you play for fun or real money. VGPM will be hosting the World
Series while promoting butcherpoker.com. The market is already in frenzy
today over the announcement. Check out the release and get all over VGPM
Wed morning.